RubyGems Navigation menu

apidiesel 0.15

Build API clients through an expressive DSL

バージョン履歴:

  1. 0.15 - May 31, 2016 (16KB)
  2. 0.14 - May 04, 2016 (16KB)
  3. 0.13 - March 09, 2016 (16KB)
  4. 0.12 - February 29, 2016 (14.5KB)
  5. 0.11 - February 29, 2016 (14.5KB)
全てのバージョンを表示 (全18項目)

Runtime依存性 (2):

  • activesupport >= 4.2.0
  • httpi >= 2.4.1
  • Development依存性 (8):

  • bundler ~> 1.10
  • pry ~> 0.10
  • pry-byebug ~> 3.2.0
  • pry-rescue ~> 1.4
  • pry-stack_explorer ~> 0.4.9
  • rake ~> 10.0
  • redcarpet ~> 3.3
  • yard ~> 0.8
  • オーナー:

    作者:

    • Jan-Christian Foeh

    SHA 256チェックサム:

    56bffca300a26dbcad00ee2b2053d46045c2e0565f5a266a3788ebadc0dd485a

    累計ダウンロード数 27,459

    現行バージョン 3,326

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: ~> 2.0

    リンク集: